*.i-width{width:550px;}
a.btn-bulk{margin:-3px 2px;}
div#content{position:relative;margin:0;padding:0;height:680px;}
div.stepbar{font:normal 11px/1.6em tahoma,arial,verdana,sans-serif;margin:0;}
div.fill-area{margin:40px 0 20px;min-height:390px;position:relative;}
.fill-img{background:url(/inc/images/ig-pencil.jpg) -20px 10px no-repeat;}
div.f-fields{margin:0 auto;width:500px;}
div.f-field{margin-bottom:15px;}
div.f-field label{display:block;font-family:"Helvetica Neue",Helvetica,arial,sans-serif;font-size:11px;font-weight:bold;margin-bottom:5px;}
div.f-field label img{margin-right:10px;height:20px;width:20px;}
div.f-field label span{margin-left:10px;color:#7F7F7F;font-weight:normal;}
div.listings{border:1px dashed #A8A8A8;padding:10px 30px;position:relative;min-height:300px;height:300px;width:550px;}
div.listings > div{border:none !important;}
div.listing-cover{position:absolute;left:0;top:0;height:300px;width:550px;z-index:99;}
form.f-rapid{font:normal 13px/1.6em arial,verdana,helvetica,sans-serif;}
div.step{position:absolute;display:none;left:0;top:0;padding:30px 0;height:590px;width:100%;}
div#sb-nav-p{background:#017BBB url(/inc/images/sb-nav-prior.gif) 50% 50% no-repeat;cursor:pointer;display:none;position:absolute;left:-10px;top:40px;height:80px;width:30px;z-index:12;}
div#sb-nav-p:hover{background-color:#1A88C1;}
div.reason{margin-bottom:15px;height:54px;}
div.reason div{background-image:url(/inc/images/res-matrix.gif);background-repeat:no-repeat;float:left;margin-right:20px;height:54px;width:59px;}
div.reason div.r-1{background-position:0 0}
div.reason div.r-2{background-position:-59px 0}
div.reason div.r-3{background-position:-118px 0}
div.reason div.r-4{background-position:-177px 0}
div.reason div.r-5{background-position:-236px 0}
div.reason h5{font-size:24px;}
div.l-prices{margin:40px 0;}
div.l-price{float:left;margin-right:25px;width:210px;}
div.bg-mb{background:url(/inc/images/icon-money-back.jpg) 40% 0 no-repeat;padding-top:100px;}
div.bg-x{color:#2E2E2E;padding:10px 0;}
div.bg-x form{text-align:right;}
div.bg-01{background:#80BDDD}
div.bg-02{background:#FDB16D}
div.bg-03{background:#BFD377}
div.l-name{background:#333 url(/inc/images/a-price.png) 10px 85% no-repeat;color:#F6F6F6;font-family:BebasNeue,arial,verdana,sans-serif;font-size:30px;line-height:32px;padding:10px 10px 0;text-align:right;height:90px;}
div.l-name div{color:#D3D3D3;font-size:36px;margin-top:18px;}
div.l-name div:first-letter{font-size:28px;}
div.l-name div > span{color:#FD2D2D;font-family:Oswald,arial,sans-serif;font-size:18px;line-height:18px;}
div.bg-01 .l-item{border-bottom-color:#409CCC}
div.bg-02 .l-item{border-bottom-color:#FC8A25}
div.bg-03 .l-item{border-bottom-color:#95B61D}
div.bg-01 .l-type-button a{background-color:#0053A6}
div.bg-02 .l-type-button a{background-color:#FA3D00}
div.bg-03 .l-type-button a{background-color:#457F00}
div.bg-01 .l-type-button a:hover{background-color:#0060AD}
div.bg-02 .l-type-button a:hover{background-color:#FA4A00}
div.bg-03 .l-type-button a:hover{background-color:#558A00}
div.l-data{background:#1A88C1 url(/inc/images/icon-listing.png) 25px 0 no-repeat;border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;color:#FFF;font-family:arial,verdana,helvetica,sans-serif;font-size:19px;line-height:35px;margin:10px 0;text-indent:112px;height:35px;width:220px;}
div.l-item{background:url(/inc/images/icon-l-off.png?upd=1) 4px 50% no-repeat;border-bottom:1px solid #DCDCDC;line-height:30px;margin:0 10px;text-indent:25px;height:30px;}
div.l-item.l-on{background-image:url(/inc/images/icon-l-on.png?upd=1);}
.l-type-button{text-align:right;}
.l-type-button a{background-color:#515151;border:none;box-shadow:0 0 15px rgba(255,255,255,0.25);-moz-box-shadow:0 0 15px rgba(255,255,255,0.25);border-radius:0 10px;-khtml-border-radius:0 10px;-moz-border-radius:0 10px;color:#FFF;cursor:pointer;display:inline-block;font-weight:bold;margin:25px -10px 10px 0;outline:none;text-transform:uppercase;padding:12px 20px;}
.l-type-button a:hover{background-color:#6A9800;box-shadow:0 0 25px rgba(255,255,255,0.35);-moz-box-shadow:0 0 25px rgba(255,255,255,0.35);text-decoration:none;}
img#img-member{border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;position:absolute;left:0;top:0;height:100px;width:100px;}
div#step-3 .f-fields{width:550px;}
div#step-3 .f-page{display:none;}
div#step-3 .f-auth{border-left:1px solid #E4E4E4;padding-left:40px;display:none;height:300px;}
div#step-3 .f-auth h3{line-height:1;margin-bottom:10px;}
div#step-3 .f-auth .caption{margin:0 0 40px;padding:0;}
div#step-3 .f-auth input{border-color:#90CDED;padding:9px;}
div#step-3 .f-auth label{}
div#step-3 .btn-auth{background:#0A91D7;border:none;color:#FFF;font-family:"Helvetica Neue",Helvetica,arial,sans-serif;font-size:13px;text-shadow:0px 0px 2px rgba(6,100,136,1.0);margin-top:15px;padding:5px 0 5px 10px;width:110px;}
div#step-3 .btn-auth:hover{background:#219BDB;}
div#f-auth-select{float:left;width:200px;}
div#f-auth-data{float:none;margin-left:250px;}
div#f-auth-select li{background:#C7E6F6;border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;cursor:pointer;display:block;margin-bottom:8px;padding:10px 5px 10px 15px;vertical-align:middle;}
div#f-auth-select li:hover{background:#E4E4E4;}
div#f-auth-select li.active{background:#219BDB;color:#FFF;}
div#f-auth-select li.active > i{display:inline-block;}
div.member-info{margin:25px 0;}
div.member-info label{font-family:"Helvetica Neue",Helvetica,arial,sans-serif;font-size:11px;font-weight:bold;margin-right:10px;text-transform:uppercase;}
ul.terms li{margin:10px 0;}
div.l-button > button, div.l-button > a{background:#7FA700;border:none;border-radius:4px;-khtml-border-radius:4px;-moz-border-radius:4px;color:#FFF;cursor:pointer;display:inline-block;font-family:"Helvetica Neue",Helvetica,arial,sans-serif;font-weight:bold;font-size:13px;line-height:29px;margin:25px 0 0 12px;padding:5px 20px;text-transform:uppercase;min-width:75px;height:29px;}
div.l-button > *:hover{background:#6A9800;color:#FFF;text-decoration:none;}
div.l-button > *.l-blue{background:#017BBB;}
div.l-button > *.l-blue:hover{background:#006DB4;}
div.l-button > *.l-off{background:#B9B9B9;}
button.btn-prev{padding-left:15px !important;}
button.btn-next{padding-right:15px !important;}
div.cat-x{background:#F6F6F6 url(/inc/images/loading.gif) 50% 50% no-repeat;border:1px solid #D3D3D3;display:inline-block;float:left;margin-right:1%;padding:4px;imax-width:206px;height:316px;width:23%;}
div.cat-x:last-of-type{margin:0;}
div.cat-x ul{background:#F6F6F6;height:100%;overflow-y:auto;}
div.cat-x li{border:1px solid #DCDCDC;background:#FFF;cursor:pointer;display:block;padding:3px 24px 3px 5px;margin:4px 0;}
div.cat-x li:first-child{margin:0 0 4px 0;}
div.cat-x li:last-child{margin:4px 0 0 0;}
div.cat-x li:hover, div.cat-x li.sel-x{border:1px solid #017BBB;background-color:#017BBB;color:#FFF;}
div.cat-x li.h-child{background:#FFF url(/inc/images/icon-more.gif) 95% 50% no-repeat;}
div.cat-x li.h-child:hover{background:#017BBB url(/inc/images/icon-more-h.gif) 95% 50% no-repeat;}
div.cat-x li.h-child.sel-x{background:#017BBB url(/inc/images/icon-more-h.gif) 95% 50% no-repeat;border:1px solid #017BBB;color:#FFF;}
div.cat-x li.sel-ok{border:1px solid #95B61D;background-color:#95B61D;color:#FFF;}
div.cat-x li.h-child{background:#FFF url(/inc/images/icon-more.gif) 95% 50% no-repeat;}
div.cat-x li.h-child:hover{background:#017BBB url(/inc/images/icon-more-h.gif) 95% 50% no-repeat;}
div.cat-x li.h-child.sel-ok{background:#95B61D url(/inc/images/icon-more-h.gif) 95% 50% no-repeat;border:1px solid #95B61D;color:#FFF;}
span.opt-nofollow{color:#7F7F7F;padding:0 10px;vertical-align:middle;}
div.fld-title{font-weight:bold;padding:5px 0;}
div.fld-body{margin-bottom:5px;}
ul.std{padding-left:15px;}
ul.bulk li{margin:3px 0;padding:2px 0}
ul.bulk li span:first-child{display:inline-block;width:50px}
ul.bulk li span.off{border:1px dotted #FDBE86;background-color:#FEF2E6;padding:3px 6px;}
